CREATE TABLE [C6Staging].[CONSUL] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[C_CONSULENZA_EBDBE] varchar(64) NULL,
	[ADBKID] varchar(128) NULL,
	[INSTID] varchar(10) NULL,
	[TYPE$_TIPOCO_1EA7C] varchar(256) NULL,
	[C_CONTROVALO_C57EE] numeric(19,7) NULL,
	[C_PATRIMONIO_0BF30] numeric(19,7) NULL,
	[C_ALTROPATRI_E90EF] numeric(19,7) NULL,
	[C_ALTRO_5AD86] numeric(19,7) NULL,
	[C_DATAINIZIO_35C15] datetime NULL,
	[C_RISORSENON_A04BD] numeric(19,7) NULL,
	[C_INVESTIMEN_C4514] numeric(19,7) NULL,
	[C_INVESTIMEN_36DE3] numeric(19,7) NULL,
	[C_IDQUESTION_5549B] varchar(512) NULL,
	[C_DATAQUESTI_5069A] datetime NULL,
	[C_VARCONSOB_28C92] numeric(19,7) NULL,
	[C_VALORIALLI_0CA23] numeric(1,0) NULL,
	[C_DATAPIRAMI_661DA] datetime NULL,
	[C_DATACONSVE_D3DE3] datetime NULL,
	[C_DATACONSOR_EA88E] datetime NULL,
	[C_PROFILOCON_81F5D] numeric(19,0) NULL,
	[C_DATAMIGRAZ_BF705] datetime NULL,
	[C_SALVADANAI_B156A] numeric(19,7) NULL,
	[C_CONSULENZA_2C1E1] numeric(1,0) NULL,
	[C_DATACONSVE_66B66] datetime NULL,
	[C_DATACAMBIO_79509] datetime NULL
)
GO